using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.CaiWu.YingFuKuanZhangGuanLi
{
    public partial class YingFuZhangDan
    {
        public YingFuZhangDan()
        {

        }
        public override void OnLoad()
        {
            base.OnLoad();

            dw_1.DataStore.DataWindowObject = "dw_cw_yfkzd_new_list";
            dw_1.SetTransaction(this.AdoTransaction);
            this.SetParm("CurBmbh", A8ERP.AppService.GetUser().Yhbh);
            A8ERP.Common.DWServiceHelp.AddReportService(dw_1);
            //ddlb_1.Text = "¹©Ó¦ÉÌ";
            if (this.Page != null)
            {
                this.Page.ClientScript.RegisterClientScriptInclude("YingFuZhangDan", "/DangAn/YingFuKuanZhangGuanLi/YingFuZhangDan.win.js?JSV=" + AppService.GetJSVesion());
            }
            this.dw_1.ClickHeaderSort = true;
            this.IsRegisterScriptFile = false;
        }
    }
}
